## drupal7-adaptivetheme 3.1

=== debian/changelog ===
drupal7-adaptivetheme (3.1-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 27 Aug 2013 10:30:50 +0200
