=== debian/control ===
Source: drupal7-adaptivetheme
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: https://drupal.org/project/adaptivetheme
Standards-Version: 3.9.3

Package: drupal7-adaptivetheme
Architecture: all
Depends: drupal7
Description: Responsive HTML5 Drupal 7 Base Theme
 Adaptivetheme is a powerful theme framework designed from the ground up to
 power modern, cross browser/cross device websites using responsive design
 techniques.
 .
 Adaptivetheme allows you to set up specific layouts for different device
 groups - such as desktop, tablet and smartphone - all with zero coding. Its
 all easy point-and-click configuration.
 .
 Features:
  - Responsive design methodology
  - Pluggable layout system
  - HTML5
  - SASS integration
  - Responsive JavaScript
  - Polyfills for backwards compatibility with older browsers
  - Supports mobile first and desktop first methods
  - SEO - source ordered and fast
  - WCAG 2.0 level AA compliance - #d7ax 110% committed to accessibility
  - RDFa, ARIA Roles & clean markup
