## drupal7-adaptivetheme 3.2

=== debian/changelog ===
drupal7-adaptivetheme (3.2-2) stable; urgency=low

  * debian/watch: drupal compatible mangling.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 02 Feb 2015 16:31:49 +0100

drupal7-adaptivetheme (3.2-1) stable; urgency=medium

  * New upstream release.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 13 Jan 2015 16:35:11 +0100
