=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 42760 2015-01-13 16:16:28Z cgielen $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-adaptivetheme/debian/rules $

%:
	exec dh $@

override_dh_install:
	exec dh_install
	exec find debian/drupal7-adaptivetheme -type f -exec chmod 644 {} + , -type d -exec chmod 755 {} +

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-adaptivetheme_3.2.orig.tar.gz http://ftp.drupal.org/files/projects/adaptivetheme-7.x-3.2.tar.gz
	gunzip orig-source/drupal7-adaptivetheme_3.2.orig.tar.gz
	xz --best orig-source/drupal7-adaptivetheme_3.2.orig.tar
	mv orig-source/* ..
	rm -rf orig-source
